﻿@import url("https://www.wbf.co.jp/search/css/shohindetail.css");
@import url("https://use.fontawesome.com/releases/v5.12.0/css/all.css");

.otherslider{
overflow-x: auto;
white-space: nowrap;
-webkit-overflow-scrolling: touch;
display: block;
}

.otherslider div{
    white-space: normal;
}

table.TableRecords{
   border-collapse:collapse; 
   border: none;
 }

.TableRecords th,
.TableRecords td{
   border: 1px solid #C2C2C2;
 }
 
.TableRecords th{
    text-align: center;
}

.TableRecords .day{
    text-align: center;
}
.price{
    color: #e22d19;
    margin-bottom: 1em;
}

/*======================================================
    ローディング用 CSSアニメーション
======================================================-*/
body .loaddiv {
    background: rgba(255,255,255,0.85);
    width: 100vw;
    height: 100vh;
}
.loader, .loader:after {
    border-radius: 50%;
    width: 120px;
    height: 120px;
}
.loader {
    margin: 10% auto 0 auto;
    position: relative;
    text-indent: -9999em;
    border-top: 10px solid rgba(21,134,191, 0.2);
    border-right: 10px solid rgba(21,134,191, 0.2);
    border-bottom: 10px solid rgba(21,134,191, 0.2);
    border-left: 10px solid #1586bf;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
@keyframes load8 {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
.loaddiv{
    display: none;
    position: fixed;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    margin: auto;
    width: 100%;
    height: 64px;
    text-align: center;
    z-index: 50;
}


span.loading {
    display: inline-block;
    white-space: nowrap;
}
    span.loading span {
        display: inline-block;
        width: 100px;
        height: 2px;
        vertical-align: middle;

        background-position: 0 0;
        background-repeat: repeat-x;
        background-size: 4px 100%;

        background-image:-webkit-gradient(linear, left top, right top, from(transparent), color-stop(0.5, transparent), color-stop(0.5, #000), to(#000) );
        background-image:-webkit-linear-gradient(left,transparent 2px,#000 4px);
        background-image: linear-gradient(to right,transparent 2px,#000 4px);

        -webkit-animation: animation 1.5s linear infinite;
        animation: animation 1.5s linear infinite;
    }
    
.site_ST .head-bottom-logo {
    width: 373px;
}
.site_OL .head-bottom-logo {
    width: 454px;
}

 body .site_OL .head-bottom-wrap{
    padding: 0;
    margin-top: 0;
}
.displaynone {display: none;}
.header-WBF{
    background-color: #fff;
}
header.header-WBF .wbfGourndNav {
    top: 47px;
}
header.header-WBF .membersMenus {
    top: 45px;
 }
header.header-WBF .membersMenus li.coupon .point span {
   position: static;
}
@media screen and (max-width: 999px){
    .head-top,
    .head-bottom {
        width: 100%;
    }
    body .head-top-wrap,
    body .head-bottom-wrap {
    width: 95%;
    }
    body .site_GT .head-bottom-wrap{
        margin-top: -20px;
    }
}
@media screen and (max-width: 900px){
    body .site_GT .head-bottom-wrap{
        margin-top: 0;
    }
    header .membersMenus li.booking {
        display: none;
    }
}
@media screen and (max-width: 767px){
    header.header-WBF{
        position: relative;
    }
    header.header-WBF .membersMenus {
        top: 8px;
    }
}
body h1,body h2,body h3,body h4,body h5,body p,body ul,body li,body dl,body dt,body dd {
    line-height: unset;
}
.ut_sec_ttl{
    margin-top: 10px;
    margin-bottom: 10px;
}
.ut_acc_contents {
    padding:0;
    background-color: #fff;
}
..ut_calendar_ti{
    margin-bottom: 10px;
}
.ThemeGrid_Width6{
    font-size: 120%;
}
.CalendarCurrMonth{
    margin: 10px 0;
    font-size: 200%;
    }
@media screen and (max-width: 640px){
    body .calendar-select tbody td div.cal-day {
        color: #000;
    }
    body .cal_page tr .TableRecords_EvenLine,
    body .cal_page tr .TableRecords_EvenLine:first-child,
    body .cal_page tr .TableRecords_EvenLine:last-child,
    body .cal_page tr .TableRecords_OddLine,
    body .cal_page tr .TableRecords_OddLine:first-child,
    body .cal_page tr .TableRecords_OddLine:last-child{
        padding: 15px;
    }
    body .cal_page tr .TableRecords_EvenLine a,
    body .cal_page tr .TableRecords_OddLine a{
        color: #19669a;
    }
    body .cal_page tr .TableRecords_EvenLine a .number,
    body .cal_page tr .TableRecords_EvenLine a .cal-price,
    body .cal_page tr .TableRecords_OddLine a .number,
    body .cal_page tr .TableRecords_OddLine a .cal-price{
        text-decoration: underline;
    }
}
/*20200727GOTO関連追加*/
.DiscountIcon{
    padding: 5px 10px;
    margin-right: 5px;
    margin-bottom: 5px;
    color: #FFF;
    display: inline-block;
    border-radius: 4px;
}
.goto_tour_on{
    background-color: #ff818b;
}
.goto_tour_off{
    background-color: #5d5d5d;
}
.Discount-HKD{
    background-color: #f97c00;
}
.Discount-KCZ{
    background-color: #36a8d6;
}
.gotobox3_on,.gotobox3_off{
  width:95%;
  margin: 20px auto;
  display: flex;
  justify-content: center;
  align-items: center;
  border: solid 3px #ff818b;
  padding: 15px 0;
}
.gotobox3_off{
    border: solid 3px #5d5d5d;
}
.gotobox3 .gotobox_img{
    width: 20%;
        margin-right: 10px;
}
.gotobox3 .gotobox_img img{
    width: 100%;
}
.gotobox3 .gotobox_text01{
    font-weight: bold;
    color:#ff818b;
    margin-bottom: 10px;
    display: block;
    margin-bottom: 0;
    font-size: 20px;
}
.gotobox3 .gotobox_text03{
     font-size: 20px;
     font-weight: bold;
 }
 .gotobox3 .gotobox_text03 span{
    color:red;
 }
 @media screen and (max-width: 640px){
     .gotobox3_on, .gotobox3_off {
        flex-direction: column;
        padding: 10px;
     }
     .gotobox3 .gotobox_img {
        width: 40%;
     }
     .gotobox3 .gotobox_text03{
        font-size: 16px;
     }
     .gotobox_text{
         text-align: center;
     }
     .gotobox3 .gotobox_text01{
             font-size: 16px;
     }
     .gotobox3 .gotobox_text02{
             font-size: 12px;
     }
 }
 
 
 
/*20200813GOTO関連追加*/ 
 body .cal_page a:not([disabled="disabled"]) div .number, body .cal_page a:not([disabled="disabled"]) div .cal-price{
    text-decoration: none;
 }
 body .cal_page a:not([disabled="disabled"]) div .number{
    font-weight: normal;
    line-height: 1;
 }
body .cal_page a:not([disabled="disabled"]) div .gotocal-price{
    font-weight: normal;
    text-decoration: line-through;
}
body .cal_page a:not([disabled="disabled"]):hover .gotocal-price{
    text-decoration: line-through;
}
/*body .cal_page .cal-price div.child-price{
    display: none;
}*/
body .cal_page a:not([disabled="disabled"]) .cal-price div.goto_price_adult{
    text-decoration: none;
    width: 100%;
    position: relative;
    margin-top: 10px;
}
body .cal_page a:not([disabled="disabled"]) .cal-price div.goto_price_adult:before{
    content: "";
    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -6px;
    border: 6px solid transparent;
    border-top: 6px solid #848484;
}
body .cal_page a:not([disabled="disabled"]) .cal-price div.goto_price_adult .red{
    width: 80%;
    text-decoration: none;
    background-color: #d60000;
    display: inline-block;
    color: #FFF;
}
body .cal_page a:not([disabled="disabled"]):hover, body .cal_page a:not([disabled="disabled"]):hover .number, body .cal_page a:not([disabled="disabled"]):hover .cal-price, body .cal_page a:not([disabled="disabled"]):hover .cal-price div{
    opacity: 0.7;
}
@media screen and (max-width: 640px){
    body .cal_page .calendar-select th, body .cal_page .calendar-select td > div{
        padding: 5px 2px;
    }
    body .cal_page a:not([disabled="disabled"]) div .number{
        padding-bottom: 5px;
    }
    body .cal_page a:not([disabled="disabled"]) div .cal-price{
        line-height: 1.2;
    }
    body .cal_page a:not([disabled="disabled"]) .cal-price div.goto_price_adult{
        line-height: 1.2;
        margin-top: 16px;
    }
    body .cal_page a:not([disabled="disabled"]) .cal-price div.goto_price_adult .red{
        width: 100%;
        padding: 5px 0;
    }
    /*割引対象外 行間*/
    body .cal_page a[disabled='disabled']{
        line-height: 1.2;
    }
    body .cal_page tr a .number{
        margin-bottom: 5px;
    }
    body .cal_page a[disabled='disabled'] .goto_price_adult{
        margin-top: 5px;
    }
    body .cal_page tr .TableRecords_EvenLine a .number, body .cal_page tr .TableRecords_EvenLine a .cal-price, body .cal_page tr .TableRecords_OddLine a .number, body .cal_page tr .TableRecords_OddLine a .cal-price{
        text-decoration: none;
    }
    body .cal_page a:not([disabled="disabled"]) div .gotocal-price {
        text-decoration: line-through;
    }
}
/*20200915中野追加*/
.gotobox3_on, .gotobox3_off {
padding: 10px 10px;
}
.gotobox3 .gotobox_img {
    width: 30%;
    margin-right: 15px;
}
.gotobox_text04 {
    display: block;
}

/*20200924陳追加*/

.fix{
    position:fixed;
    width:100%;
    top:0;
    margin-top:0px !important;
    z-index: 3;
}


@media only screen and (min-width: 790px){
.anabanner_sp{display:none;}
.anabanner_pc {
    text-align: center;
    margin-top: 20px;
    background: rgba(51,51,51,0.7);
}
.anabanner_pc img {
padding: 10px 0px;
}
}

@media only screen and (max-width: 789px){
.anabanner_pc{display:none;}
.anabanner_sp {
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
}
}

.hide{
    display: none;
}

.tourdetail-wrap .hotel-wrap h2 {
border-bottom: 1px dotted #3d7bae;
    margin: 0 0 10px 0;
    color: #000;
    font-weight: bold;
    font-size: 16px;
    background: none;
    padding: 10px 0;
    border-radius: 0;
}
.tourdetail-wrap .hotel-wrap h2::before{
    content:none;
}
.tourdetail-box .hotel h3 {
    background: none;
    padding: 0;
    margin: 0;
}
.tourdetail-box h3::after{
    content:none;
}
.tourdetail-wrap h2.Schedule__ttl{
    font-size: 18px;
    padding: 8px 35px 5px 35px;
    background: #99cfe6;
    color: #333;
    border-radius: 0;
    position: relative;
}
.tourdetail-wrap h2.Schedule__ttl::after{
font-family: "Font Awesome 5 Free";
    content: "\f068";
    font-weight: bold;
    margin: 0 10px 0 0;
    color: #FFF;
    display: block;
    position: absolute;
    right: 35px;
    top: calc(50% - 10px);
}
.tourdetail-wrap h2.IsClose.Schedule__ttl::after {
    content: "\f067";
}
.tourdetail-wrap h2.Schedule__ttl::before{
    content:none;
}
.tourdetail-wrap h2.Schedule__ttl2{
    background: none;
    color: #000;
    font-weight: normal;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

